/*
Theme Name: Дочерняя тема
Template: shopper
*/

/* импортируем стили родительской темы */
@import url("../shopper/style.css");
/* Свои дополнительные стили */
.home_small_box .button {
	display: none !important;
}
.home_small_box .sb_price {
	text-align: center;
}
.product button.single_add_to_cart_button {
	background-color: #252525 !important;
}
.product button.single_add_to_cart_button:hover {
	background-color: #FFF !important;
	color: #252525 !important;
	border: 1px solid #252525 !important;
}
.product button.single_add_to_cart_button {
	font-size: 17px !important;
	padding: 20px 30px !important;
	font-weight: normal !important;
	border-radius: 0 !important;
	border: 1px solid !important;
}
.product .quantity .qty {
	padding: 19px;
	height: auto;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	text-align: center;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	padding: 12px;
	font-weight: normal;
	font-size: 16px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-radius: 0;
}
body {
	font-size: 16px;
	line-height: 145%;
}
